format_version: '1.0'


repository_url: https://github.com/universal-ctags/ctags
issue_url: https://github.com/universal-ctags/ctags/issues/2609


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3292b1f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 948bfdc33c3ac3a822c662a200de3da34ab29066
    - input_file: 'b-partial-2.diff'
      commit_sha1: 08e88751ba796c3629b1237e147306eaa27d61ca
    - input_file: 'b-partial-3.diff'
      commit_sha1: 9d2eea9ca33a07bf52d24b885c2e0f780b23d064
    - input_file: 'b-partial-4.diff'
      commit_sha1: a6ec4757cf83c7bf117996e1e332a5d565be7301
    - input_file: 'b-partial-5.diff'
      commit_sha1: fdc5f7a35f3df5a29fc55371a77a29bf7bc63fb9
    - input_file: 'b-partial-6.diff'
      commit_sha1: b265582758230c330c1b80e93983efb7f45ac009
    - input_file: 'b-partial-7.diff'
      commit_sha1: f6d0e62bab0ceb5a3334a7c8ec15e99e45145186

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8ae1a1ff1fa393c97e8e5799e4d149ab89631d22

options:
  language: C
